{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.33",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Arcane Twilight",
  "version": "2.2.0",
  "author": "",
  "files": [
    {
      "projectID": 237307,
      "fileID": 3738137,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3838362,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 3606847,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3584024,
      "required": true
    },
    {
      "projectID": 479142,
      "fileID": 3800584,
      "required": true
    },
    {
      "projectID": 336919,
      "fileID": 3306376,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3531453,
      "required": true
    },
    {
      "projectID": 266936,
      "fileID": 3681879,
      "required": true
    },
    {
      "projectID": 298275,
      "fileID": 3490353,
      "required": true
    },
    {
      "projectID": 340991,
      "fileID": 3507029,
      "required": true
    },
    {
      "projectID": 396405,
      "fileID": 3692857,
      "required": true
    },
    {
      "projectID": 77027,
      "fileID": 3753564,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 3182258,
      "required": true
    },
    {
      "projectID": 432817,
      "fileID": 3707507,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3608755,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 3795322,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3732239,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 3088871,
      "required": true
    },
    {
      "projectID": 301034,
      "fileID": 3776060,
      "required": true
    },
    {
      "projectID": 357652,
      "fileID": 3532108,
      "required": true
    },
    {
      "projectID": 366866,
      "fileID": 3828879,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 3522097,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3665636,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 3863127,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 3055679,
      "required": true
    },
    {
      "projectID": 376737,
      "fileID": 3724799,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 3485636,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 3190372,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 3788884,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3986503,
      "required": true
    },
    {
      "projectID": 253735,
      "fileID": 3434458,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 3033593,
      "required": true
    },
    {
      "projectID": 354339,
      "fileID": 3199872,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 3874384,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3681973,
      "required": true
    },
    {
      "projectID": 429625,
      "fileID": 3157832,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3631982,
      "required": true
    },
    {
      "projectID": 361026,
      "fileID": 3861416,
      "required": true
    },
    {
      "projectID": 376351,
      "fileID": 3487197,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3847029,
      "required": true
    },
    {
      "projectID": 496030,
      "fileID": 3751843,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 3943665,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3989820,
      "required": true
    },
    {
      "projectID": 559237,
      "fileID": 3768291,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3725386,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3277762,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 3579466,
      "required": true
    },
    {
      "projectID": 438240,
      "fileID": 3581185,
      "required": true
    },
    {
      "projectID": 548889,
      "fileID": 3532632,
      "required": true
    },
    {
      "projectID": 580230,
      "fileID": 3757257,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3545538,
      "required": true
    },
    {
      "projectID": 411357,
      "fileID": 3732270,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3686480,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 3596096,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3575220,
      "required": true
    },
    {
      "projectID": 407174,
      "fileID": 3188120,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 3732265,
      "required": true
    },
    {
      "projectID": 306626,
      "fileID": 3472977,
      "required": true
    },
    {
      "projectID": 268647,
      "fileID": 3772982,
      "required": true
    },
    {
      "projectID": 295780,
      "fileID": 3771110,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 3308969,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 3841569,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 3531342,
      "required": true
    },
    {
      "projectID": 316833,
      "fileID": 3333962,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 3909053,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 3737982,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3681294,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 3862963,
      "required": true
    },
    {
      "projectID": 503920,
      "fileID": 3842507,
      "required": true
    },
    {
      "projectID": 534416,
      "fileID": 3737961,
      "required": true
    },
    {
      "projectID": 366667,
      "fileID": 3386432,
      "required": true
    },
    {
      "projectID": 466739,
      "fileID": 3263286,
      "required": true
    },
    {
      "projectID": 445208,
      "fileID": 3199963,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3750838,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 3813365,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 3482306,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3732244,
      "required": true
    },
    {
      "projectID": 237065,
      "fileID": 3777234,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3776277,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 3493912,
      "required": true
    },
    {
      "projectID": 387580,
      "fileID": 3057272,
      "required": true
    },
    {
      "projectID": 474822,
      "fileID": 3647452,
      "required": true
    },
    {
      "projectID": 349447,
      "fileID": 3788886,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3522094,
      "required": true
    },
    {
      "projectID": 282940,
      "fileID": 3649843,
      "required": true
    },
    {
      "projectID": 506948,
      "fileID": 3604406,
      "required": true
    },
    {
      "projectID": 395158,
      "fileID": 3710774,
      "required": true
    },
    {
      "projectID": 313816,
      "fileID": 3145252,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 3870899,
      "required": true
    },
    {
      "projectID": 573610,
      "fileID": 3627380,
      "required": true
    },
    {
      "projectID": 640655,
      "fileID": 3914550,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3642325,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3543538,
      "required": true
    },
    {
      "projectID": 539336,
      "fileID": 3499582,
      "required": true
    },
    {
      "projectID": 422310,
      "fileID": 3400676,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 3566919,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3972422,
      "required": true
    },
    {
      "projectID": 349850,
      "fileID": 3239804,
      "required": true
    }
  ],
  "overrides": "overrides"
}